%define name xmms-skins
%define version 1.0.0
%define prefix  %{_prefix}

Name: %{name}
Version: %{version}
Release: 4mdk
Copyright: GPL
URL: http://www.xmms.org/
Source: xmms-skins.tar.bz2
Buildroot: %{_tmppath}/%{name}-%{version}
Summary: XMMS - Skins
Group: Sound
Icon: xmms-skins-logo.xpm
Requires: xmms
BuildArchitectures: noarch

%description
Skins for xmms. Install this package; at next startup, xmms will see all the
skins. Browse with Options/Skin browser.

If you like skins, please consider installing the package xmms-kjofol-skins
which enables the import of skins for k-jofol.

%prep

%install
rm -rf $RPM_BUILD_ROOT 
mkdir -p $RPM_BUILD_ROOT/%{prefix}/share/xmms

bzip2 -cd %{SOURCE0} | tar xf - -C $RPM_BUILD_ROOT/%{prefix}/share/xmms

cat > README << EOF
This package is a collection of skins for xmms.
Most of them come from http://www.xmms.org
If you would like even more of them you can visit sites like:
  http://www.skinz.org
  http://www.customize.org

If you like skins, please consider installing the package xmms-kjofol-skins
which enable the import of skins for k-jofol.
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README
%dir %{prefix}/share/xmms/Skins
%{prefix}/share/xmms/Skins/*

%changelog
* Mon Apr 17 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.0-4mdk
- documentation

* Fri Mar 31 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 1.0.0-3mdk
- new groups

* Thu Feb 03 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0.0-2mdk
- split skins into its own rpm spec file; so we can set it to noarch

